﻿@font-face
{ 
    font-family:"EUDC"; 
    src:url(https://stimetable.chihlee.edu.tw/sTimeTable/eudc.eot);
}

.stdName{
	font-family : "EUDC";
	font-size : 11pt;
}

body	{
	font-size : small;
	font-family : 微軟正黑體, verdana, arial ;
	color : #333333;
	margin : 0px;
	background-color : #FFFFFF;
	}
select{
    font-family : 微軟正黑體;
    font-size:13px;
}
.bodyBGC	{
	background-color : #ECECEC;
}
	
/*	font class */
	
.fntS	{
	font-size : small;
	}
	
.fntSL1	{
	font-size : small;
	letter-spacing : 1px;
	}
	
.fntXXSL1	{
	font-size :xx-small ;
	letter-spacing : 1px;
	}

.fntSB	{
	font-size : small;
	font-weight : bold;
	}

.fntSBL1	{
	font-size : small;
	font-weight : bold;
	letter-spacing : 1px;
	}
	
.fntSBCW	{
	font-size : small;
	font-weight : bold;
	color : white;
	}

.fntSBCEC	{
	font-size : small;
	font-weight : bold;
	color : #ECECEC;
}

.fntSBCFO	{
	font-size : small;
	font-weight : bold;
	color : #78A6D1;
}

.fntSBC77	{
	font-size : small;
	font-weight : bold;
	color : #777777;
}

.fntSBCYW	{
	font-size : 10pt;
	font-weight : bold;
	color : #FBF707;
}


.fntSBCLM	{
	font-size : 10pt;
	font-weight : bold;
	color : #B0ED35;
}

.fntSBCNV	{
	font-size : small;
	font-weight : bold;
	color : Navy;
}

.fntSBCRD, .fntLogD	{
	font-size : 10pt;
	font-weight : bold;
	color : #CC0000;
}

.fntSBCGE, .fntLogS	{
	font-size : 10pt;
	font-weight : bold;
	color : green;
}

.fntSBCOG	{
	font-size : 10pt;
	font-weight : bold;
	color : #EEB72B;
}

.fntM	{
	font-size : medium;
	}
	
.fntML1	{
	font-size : medium;
	letter-spacing : 1px;
	}
	
.fntMB	{
	font-size : medium;
	font-weight : bold;
	}
	
.fntMBL1	{
	font-size : medium;
	font-weight : bold;
	letter-spacing : 1px;
	}

.fnt85P	{
	font-size : 85%;
	}
	
.fnt85PL1	{
	font-size : 85%;
	letter-spacing : 1px;
	}

.fnt85PB	{
	font-size : 85%;
	font-weight : bold;
	}
	
.fnt85PBL1	{
	font-size : 85%;
	font-weight : bold;
	letter-spacing : 1px;
	}
	
/*	named font class */

.fntSHTTXL	{
	font-family : 微軟正黑體, simhei;
	font-weight : bold;
	font-size : 250%;
	letter-spacing : 1px;
	margin-bottom : 10px;
}

.fntSHTTL	{
	font-family : 微軟正黑體, simhei;
	font-weight : bold;
	font-size : 200%;
	letter-spacing : 1px;
	margin-bottom : 10px;
}

.fntSUBTTL	{
	font-weight : bold;
	font-size : medium;
	letter-spacing : 1px;
	margin-bottom : 5px;
}

.fntContBlock	{
	padding-left : 20px;
}

.iptGBox	{
	margin-bottom : 2px;
}

a {text-decoration : none;}
a:link {color : #111111;}
a:active {color : #999999;}
a:visited {color : #555555;}
a:hover {color : #999999 ; text-decoration : underline;}

a.fb {text-decoration : none;font-weight : bold;}
a.fb:link {color : #111111;}
a.fb:active {color : #999999;}
a.fb:visited {color : #555555;}
a.fb:hover {color : #999999 ; text-decoration : underline;}

a.fcW {
	text-decoration : none;
	color : #FFFFFF;
	}
a:link.fcW {color : #FFFFFF;}
a:active.fcW {color : #FFFFFF;}
a:visited.fcW {color : #FFF1B3;}
a:hover.fcW {color : #cccccc ; text-decoration : underline;}

a.fcWB {
	text-decoration : none;
	color : #FFFFFF;
	font-weight : bold;
	}
a:link.fcWB {color : #FFFFFF;}
a:active.fcWB {color : #FFFFFF;}
a:visited.fcWB {color : #FFFFFF;}
a:hover.fcWB {color : #666666 ; text-decoration : underline;}

a:link.akSymbolHIDE	{color : #43612F}
a:active.akSymbolHIDE	{color : #43612F}
a:visited.akSymbolHIDE 	{color : #43612F}
a:hover.akSymbolHIDE	{color : #43612F ; text-decoration : none;}

a:link.tblHD	{color : red;}
a:active.fcWB {color : red;}
a:visited.tblHD	{color : red;}
a:hover.tblHD	{color : orange; text-decoration : underline;}

/*--------------- specific css class ---------------*/

.outerBox	{
	background-color : #D0D0D0;
}

.mbg	{
	background : url(/CSSystem/images/mbg.gif);
	background-repeat : repeat-y;
	background-position : left top;
	background-color : #DDE9F3;
}

.inmbg	{
	background : url(/CSSystem/images/inmbg.gif);
	background-repeat : repeat-y;
	background-position : left top;
	background-color : #FFFFFF;
}

.mTBL	{
	border-width : 8px 0px 8px 0px;
	border-color : #89B1D8;
	border-style : solid;
	padding : 10px 0px 10px 0px;
}

.inmTopTTBL	{
	border-width : 7px 0px 7px 0px;
	border-color : #89B1D8 #333333 #FFFFFF #333333;
	border-style : solid;
	padding : 5px 5px 2px 5px;
	background-color : #BCD2E8;
	color : #666666;
}

.inmTopBTBL	{
	border-width : 0px 0px 4px 0px;
	border-color : #333333 #333333 #FFFFFF #333333;
	border-style : solid;
	padding : 1px 5px 2px 5px;
	background-color : #ECECEC;
	color : #ECECEC;
}

.inmTBL	{
	border-width : 0px 0px 8px 0px;
	border-color : #89B1D8;
	border-style : solid;
	padding : 0px 0px 5px 0px;
}

.innerBox	{
	background-color : #FFFFFF;
}

.shaB	{
	background : url(/CSSystem/images/bottomShadow.gif);
	background-repeat : repeat-x;
	background-position : left bottom;
}

.shaC	{
	background : url(/CSSystem/images/shadow_c.gif);
	background-repeat : repeat-x;
	background-position : left top;
}

.shaL	{
	float : left;
}

.shaR	{
	color : #666666;
	font-weight : bold;
	float : right;
}

.contactIM	{
	font-size : 8pt;
	margin-top : 10px;
}

.contLeftCell	{
	padding : 5px;
	border-width : 0px 1px 0px 0px;
	border-color : #FFFFFF;
	border-style : solid;
	background : url(/CSSystem/images/bgWarn.gif);
	background-repeat : no-repeat;
	background-position : right bottom;
}

.contRightCell	{
	padding : 5px;
	background : url(/CSSystem/images/bgLock.gif);
	background-repeat : no-repeat;
	background-position : right bottom;
}

.inBGGO	{
	background : url(/CSSystem/images/inbgGO.gif);
	background-repeat : no-repeat;
	background-position : right bottom;
	padding : 10px;
}

.inBGCHK	{
	background : url(/CSSystem/images/inbgChecked.gif);
	background-repeat : no-repeat;
	background-position : right bottom;
	padding : 2px 5px;
}

.tblCAP	{
	font-size : medium;
	font-weight : bold;
	margin-bottom : 10px;
}

.tblBDR	{
	border : 1px #666666 solid;
	/*background-color : #FFFFFF;*/
	background-color : #DEDEDE;
}

.tblHEAD	{
	background-color : #ACC9E3;
}

.tblR0	{
	background-color : #FFFFFF;
}

.tblR1	{
	background-color : #FDF8E8;
}

.tblR2	{
	background-color : #FEEFA5;
}

.tblR3	{
	background-color : #E1EAFE;
}

.tblR4 {
    background-color : #63d492;
}

.tblRH	{
	background-color : #E6E6E6;
}

.floatMenu	{
	float : right;
}

.floatMenuBody	{
	border : 1px #CCCCCC solid;
	background-color : #FFFFFF;
}

.floatMenuTTL	{
	background-color : #3064A3;
	font-weight : bold;
	color : #FFFFFF;
	padding : 2px;
}

.floatMenuCont	{
	padding : 5px;
}

.floatMenuShadow	{
	background : url(/CSSystem/images/smShadow.gif);
	background-repeat : repeat-x;
	background-position : left bottom;
}

.grayBG	{
	background-color : #D0D0D0;
}

.dkL	{
	background : url(/CSSystem/images/dkL.gif);
	background-repeat : no-repeat;
	background-position : right bottom;
	background-color : #D0D0D0;
}

.dkR	{
	background : url(/CSSystem/images/dkR.gif);
	background-repeat : no-repeat;
	background-position : left bottom;
	background-color : #D0D0D0;
}

.dkbL	{
	background : url(/CSSystem/images/dkbL.gif);
	background-repeat : no-repeat;
	background-position : right top;
	background-color : #FFFFFF;
}

.dkbR	{
	background : url(/CSSystem/images/dkbR.gif);
	background-repeat : no-repeat;
	background-position : left top;
	background-color : #FFFFFF;
}

/*--------------- specific css class ---------------*/

.csMSGBOXMBG	{
	background : url(/CSSystem/images/inmbg.gif);
	background-repeat : repeat-y;
	background-position : left top;
	background-color : #FFFFFF;
}

.csMSGBOXTBar {
	border-width : 0px 1px 0px 0px;
	border-color : #9FBFDF;
	border-style : solid;
	padding : 5px 5px 2px 20px;
	color : #FFFFFF;
	font-weight : bold;
	background-color : #78A6D1;
}

.csMSGBOXCWarn {
	/*height : 130px;*/
	height : auto;
	padding : 10px 160px 10px 20px;
	background : url(/CSSystem/images/bgWarn.gif);
	background-repeat : no-repeat;
	background-position : right bottom;
	border-width : 0px 1px 1px 0px;
	border-style : solid;
	border-color : #9FBFDF;
}

.csMSGBOXCQM {
	/*height : 130px;*/
	height : auto;
	padding : 10px 160px 10px 20px;
	background : url(/CSSystem/images/bgQM.gif);
	background-repeat : no-repeat;
	background-position : right bottom;
	border-width : 0px 1px 1px 0px;
	border-style : solid;
	border-color : #9FBFDF;
}

.csMSGBOXCOK {
	/*height : 130px;*/
	height : auto;
	padding : 10px 160px 10px 20px;
	background : url(/CSSystem/images/bgOK.gif);
	background-repeat : no-repeat;
	background-position : right bottom;
	border-width : 0px 1px 1px 0px;
	border-style : solid;
	border-color : #9FBFDF;
}

.csMSGBOXCInfo {
	/*height : 130px;*/
	height : auto;
	padding : 10px 160px 10px 20px;
	background : url(/CSSystem/images/bgInfo.gif);
	background-repeat : no-repeat;
	background-position : right bottom;
	border-width : 0px 1px 1px 0px;
	border-style : solid;
	border-color : #9FBFDF;
}

.csMSGBOXCERR {
	/*height : 130px;*/
	height : auto;
	padding : 10px 160px 10px 20px;
	background : url(/CSSystem/images/bgError.gif);
	background-repeat : no-repeat;
	background-position : right bottom;
	border-width : 0px 1px 1px 0px;
	border-style : solid;
	border-color : #9FBFDF;
}

.csMSGBOXCTTL {
	font-weight : bold;
	margin-bottom : 10px;
}





/*======== yiyen defined style ========*/
.noJS	{
	border : 2px solid orange;
	background : #FDF9C4;
	color : #CC0000;
	font-weight : bold;
	font-size : 10pt;
	padding : 2px;
	margin : 5px;
	line-height : 1.5em;
}
.noDisp	{
	display : none;
}

.noDispX	{
	/*2018-06-18 hy*/
	display : none;
}

a img	{
	border : 0px;
}

.imgBtn	{
	cursor : pointer;
	padding : 2px;
}

.lgnInfoBox		{
	font-size : 28pt;
	font-weight : bolder ;
	font-family : 微軟正黑體, simhei;
	/*letter-spacing : 10px;*/
	color : #65839F;
	padding : 30px 0;
	border : 1px solid #999999;
	border-bottom : 20px solid #A3A3A3;
	margin : 20px;	
}

/*新版logo & 狀態列*/
.inmTopTTBLNew	{
	padding : 5px 5px 2px 5px;
	background-color : #3064A3;
	color : #FFFFFF;
}

/*新版MENU列-1*/
.inmTopMenuTTBLTP	{
	padding : 3px 0 2px 0;
	background-color : #749FD6;
	color : #FFFFFF;
	font-weight : bold;
}

/*新版MENU列-2*/
.inmTopMenuTTBL	{
	padding : 3px 0 2px 0;
	background-color : #D6E3F1;
	color : #666666;
	font-weight : bold;
}

/*新版Footer列*/
.inmBtmTTBL	{
	width : 100%;
	background-color : #3064A3;
}
.shaRN	{
	color : #FFFFFF;
	font-weight : bold;
	float : right;
	
}
.muLink{
	font-weight :bold;
	/*color : #ffffff;*/
	text-decoration : none;
}

.muLink a:link, .muLink a:visited{
	font-weight :bold;
	color : #666666;
	text-decoration : none;
}
.muLink a:hover{
	font-weight :bold;
	color : #FF8800;
	text-decoration : underline;
}
/*---------------------------------*/
/*---------- Input Styles ---------*/
/*---------------------------------*/
.iptG	{
	border : 1px #888888 solid;
	font-family : 微軟正黑體;
	font-size : 10pt;
	padding:2px;
}
.iptGS	{
	border : 0px;
	background : transparent;
	font-family : 微軟正黑體, verdana, arial;
	font-size : 10pt;
	font-weight : bold;
	color : #111111 ;
	height : 13pt;
	padding : 0px;
}
.iptGSW	{
	border : 0px;
	background : transparent;
	font-family : 微軟正黑體, verdana, arial;
	font-size : 10pt;
	font-weight : bold;
	color : #FFFFFF ;
	padding : 0px;
}

.iptG.small	{
	border : 1px #999999 solid;
	font-weight : bold;
	color : #27395D;
	font-size : 10pt;
	padding:1px 0px 0px 0px;
}
.iptText	{
	border : 1px #888888 solid;
	font-family : 微軟正黑體, verdana, arial ;
	font-size : 10pt;
}
.iptTextU	{
	border : 0px;
	border-bottom : 1px #888888 dashed;
	font-family : 微軟正黑體, verdana, arial;
	font-size : 10pt;
}
.iptDL11	{
	font-size : 11pt;
	font-family : 微軟正黑體;
}

/*------------------------------------*/
/*---------- Font Bar Styles ---------*/
/*------------------------------------*/
.fntBKS01{
	font-weight : bold;
	letter-spacing : 1.2px;
	background : url("/CSSystem/images/fontTTLGR.gif") repeat-x left top;
	border-bottom : 2px solid #8A8A8A;
	padding :2px 3px;
}

.fntBKS02{
	font-weight : bold;
	letter-spacing : 1.2px;
	background : url("/CSSystem/images/fontTTLGN.gif") repeat-x left top;
	border-bottom : 2px solid #63931B;
	padding :2px 3px;
}

.fntBKS03{
	font-weight : bold;
	letter-spacing : 1.2px;
	background : url("/CSSystem/images/fontTTLLB.gif") repeat-x left top;
	border-bottom : 2px solid #4C84CD;
	padding :2px 3px;
}

.fntBKS04{
	font-weight : bold;
	letter-spacing : 1.2px;
	background : url("/CSSystem/images/fontTTLOG.gif") repeat-x left top;
	border-bottom : 2px solid #905C31;
	padding :2px 3px;
}

.fntBKS05{
	font-weight : bold;
	letter-spacing : 1.2px;
	background : url("/CSSystem/images/fontTTLRD.gif") repeat-x left top;
	border-bottom : 2px solid #C00000;
	padding :2px 3px;
}

.fntBKS06{
	font-weight : bold;
	letter-spacing : 1.2px;
	background : url("/CSSystem/images/fontTTLGR.gif") repeat-x left top;
	border-top : 1px solid #8A8A8A;
	border-bottom : 1px solid #8A8A8A;
	padding :2px 3px;
}

.fntBKS07{
	font-weight : bold;
	letter-spacing : 1.2px;
	background : url("/CSSystem/images/fontTTLGN.gif") repeat-x left top;
	border-top : 1px solid #63931B;
	border-bottom : 1px solid #63931B;
	padding :2px 3px;
}

.fntBKS08{
	font-weight : bold;
	letter-spacing : 1.2px;
	background : url("/CSSystem/images/fontTTLLB.gif") repeat-x left top;
	border-top : 1px solid #4C84CD;
	border-bottom : 1px solid #4C84CD;
	padding :2px 3px;
}

.fntBKS09{
	font-weight : bold;
	letter-spacing : 1.2px;
	background : url("/CSSystem/images/fontTTLOG.gif") repeat-x left top;
	border-top : 1px solid #905C31;
	border-bottom : 1px solid #905C31;
	padding :2px 3px;
}

.fntBKS10{
	font-weight : bold;
	letter-spacing : 1.2px;
	background : url("/CSSystem/images/fontTTLRD.gif") repeat-x left top;
	border-top : 1px solid #C00000;
	border-bottom : 1px solid #C00000;
	padding :2px 3px;
}

/*---------------------------------*/
/*---------- Table Styles ---------*/
/*---------------------------------*/
.tblBDRGR	{
	border : 1px solid #333333;
}

.tblBDRBL	{
	border : 1px solid #263992;
}

.tblBDRGN	{
	border : 1px solid #263992;
}

.tblTTL01	{
	background : url("/CSSystem/images/tblTTLGray.gif") repeat-x left bottom;
	font-weight :bold;
}
.tblTTL02	{
	background :#44557F url("/CSSystem/images/tblTTLBlue.gif") repeat-x left top;
	font-weight :bold;
	color : White ;
}
.tblTTL03	{
	background : url("/CSSystem/images/tblTTLLiteGray.gif") repeat-x left top;
	font-weight :bold;
	color : White ;
}
.tblRowBG01	{
	background-color:#FFFFFF;	/*White*/
}
.tblRowBG02	{
	background-color:#DEDEDE;	/*Light Gray*/
}	
.tblRowBG03	{
	background-color:#858585;	/*Dark Gray*/
}	
.tblRowBG04	{
	background-color:#CFF1B1;	/*Green*/
}
.tblRowBG05	{
	background-color:#FEF7BD;	/*Light Yellow*/
}
.tblRowBG06	{
	background-color:#FBDFDB;	/*Pink*/
}
.tblRowBG07	{
	background-color:#CCDAE6;	/*Light Blue*/
}
.tblRowBG08	{
	background-color:#C762EF;	/*Purple*/
}
.tblRowBG09	{
	background-color:#B7E34F;	/*Grass Greem*/
}
.tblRowBG10	{
	background-color:#6583DC;	/*Dark Blue*/
}
.tblRowBG11	{
	background-color:#7AC5C7;	/*Sea Green*/
}
.tblRowBG12	{
	background-color:#F5DA51;	/*Orange*/
}
.tblRowBG13	{
	background-color:#D08D1B;	/*Brown*/
}
.tblRowBG14	{
	background-color:#42D01B;	/*Lime Greem*/
}
.tblRowBG15	{
	background-color:#B1BD8F;	/*Olive Gray*/
}


/*---------------------------------*/
/*--------- Schedule Font ---------*/
/*---------------------------------*/
.schdFnt {
	font-size : 7pt;
	font-weight : normal ;
}
.schdFnt.course	{
	font-size : 9pt;
	color : Black;
}

.schdFnt.tch	{
	color : Navy;
}

.schdFnt.classn	{
	font-size : 6.5pt;
	color : Maroon ;
}

.schdFnt.room	{
	font-weight : bold;
	font-size : 8pt;
	color : green ;
}


/*---------------------------------*/
/*---------- CSs' Objects ---------*/
/*---------------------------------*/
#selCont {
	float:left;
	padding : 2px;
	/*border:1px solid #262626;*/
	height : 420px;
	width : 98%;
    background : #92BBE1 url(/CSSystem/images/csOPContBG.gif) left top repeat-x;
	/* for IE */
	filter:alpha(opacity=86);
	/* CSS3 standard*/ 
	opacity:0.86;
	text-align:left;
    color : #000000;
}
#selCont a:link, #selCont a:visited{
	text-decoration : none;
	color : #222222;
}
#selCont	a:hover{
	text-decoration : underline;
	color : #E09B24;
}
.csInfo	{
	position : absolute; 
	/* popup window w/h is : 900px 720px!! */
	width : 96%; 
	height : 600px; 
	top : 50px; 
	left : 2%;
	/* popup window w/h is : 900px 720px!! */
	z-index : 5000; 
	background : #F5F5F5;
	/* for IE */
	filter:alpha(opacity=96);
	/* CSS3 standard*/ 
	opacity:0.96;
	border :solid 1px #78A6D1 ;
}
.csInfo.general	{
	position : absolute; 
	/* popup window w/h is : 900px 720px!! */
	width : 98%; 
	height : 610px; 
	top : 70px; 
	left : 1%;
	/* popup window w/h is : 900px 720px!! */
	/* for IE */
	filter:alpha(opacity=99);
	/* CSS3 standard*/ 
	opacity:0.99;
}


#courseDetail{
	background : #FFFFFF;
	z-index : 9000; 
}

.crdBack{
	/* for IE */
	filter:alpha(opacity=96);
	/* CSS3 standard*/ 
	opacity:0.96;
}
.csWait	{
	background : #FBE460;
	color : #CC0000;
	font-size :10pt;
	font-weight : bold;
	letter-spacing : 1.2px;
	padding : 8px;
	margin : 6px ;
	width : 80px;
}
.csWait.L	{
	width : auto;
	padding : 2px;
}

.csChosBox {
	border : 1px solid #A6A6A6;
	background : #CFCFCF;
	text-align : center;
	text-align : left;
	font-size : 9pt;
	padding : 1px;
	margin : 3px 0; 
	display : block;
	cursor : pointer ;
	width: 70%;
}

.csChosBox.none{
	border : 1px solid #CFCFCF;
	background : #DEDEDE;
	cursor : default;
}
.csChosBox.chos{
	border : 1px solid #71A7D1;
	background : #CBE0EB;
	cursor : pointer;
}
.csChosBox.hov{
	border : 1px solid #F9A91F;
	background : #FEF086;
}

.infoTBL	{
	margin-top : 80px;
	background : #DBDBDB;
	border : 3px solid #9FBFDF;
}

.procBox	{
	position : absolute; 
	/* popup window w/h is : 900px 720px!! */
	width : 96%; 
	height : 280px; 
	top : 25%; 
	left : 2%;
	/* popup window w/h is : 900px 720px!! */
	z-index : 5000; 
	background : #F5F5F5;
	/* for IE */
	filter:alpha(opacity=96);
	/* CSS3 standard*/ 
	opacity:0.96;
	border :solid 1px #78A6D1 ;
	font-family :微軟正黑體, simhei;
	font-size : 22pt;
	text-align : center;
	padding : 250px 0 0px 0;
	
}
a:link.ahf, a:visited.ahf, a:hover.ahf {
	border : 1px #888888 solid;
	background : #DEDEDE ;
	padding : 5px 5px 2px 5px;
	text-decoration : none;
	color : black;
	}
.timeBox {
	text-align : right;
	font-weight : bold;
	color : #ffffff;
	font-size : 9pt;
	padding-top : 3px;
}
/*======== yen defined style ========*/


.tdNxtQta
{
    border-right: 1px solid #F5CF5B;
    border-left : 1px solid #F5CF5B;
}
.tdNxtQtaGN
{
    border-right: 1px solid #81C039;
    border-left : 1px solid #81C039;
}